Skip to navigation

Switch deployment chat branch

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequired
Deployment ID
conversationIdstringRequired
Conversation ID

Request

This endpoint expects an object.
message_idstringOptional

Response

OK
assistant_streamingbooleanOptional
conversation_idstringOptional
has_morebooleanOptional
messageslist of objectsOptional
oldest_seqintegerOptional
pending_interactionslist of objectsOptional
Requests from the agent still waiting on the user.
source_labelstringOptional
source_urlstringOptional
titlestringOptional
updated_atdatetimeOptional

Errors

404
Not Found Error
409
Conflict Error